AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIRequest Class
AGIRequest Constructor
AGIRequest Methods
AGIRequest Properties

| AGIRequest Constructor

Creates a new AGIRequest.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIRequest(
    	List<string> environment
    )

    Public Sub New (
    	environment As List(Of String)
    )

    public:
    AGIRequest(
    	List<String^>^ environment
    )

    new :
            environment : List<string> -> AGIRequest

#### Parameters

environment
  Type: System.Collections.Generic
  List
  String
  the first lines as received from Asterisk containing the environment.

See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace